.ikiss_norel, .ikiss_norel *{
	color: #c20000 !important;
}
.ikiss_norel .btn{
	color: #fff !important;
}
.image-gallery .elem{.inputs input, .inputs select
	margin-top: 15px;
	margin-bottom: 15px;
}
#datepicker_events{
	background-color: #eee;
	text-align: center;
	border-radius: 3px;
	overflow: hidden;
	margin: 5px 0;
}
#datepicker_events table{
	width: 100%;
	margin: 0;
}
#datepicker_events .ui-datepicker-header{
	background-color: #444;
	display: inline-block;
	width: 100%;
}
#datepicker_events .ui-datepicker-header a,#datepicker_events .ui-datepicker-header span{
	color: #fff;
}
#datepicker_events td{
	padding: 0;
}
#datepicker_events th, #datepicker_events td a{
	padding: 10px 2%;
}
#datepicker_events th{
	background-color: #444;
	color: #fff;
	font-weight: bold;
	border-top: 1px solid #333;
}
#datepicker_events .ui-datepicker-title{
	padding: 10px 0;
	font-weight: bold;
}
#datepicker_events .ui-datepicker-prev{
	float: left;
	cursor: pointer;
	padding: 10px 10px 5px 15px;
}
#datepicker_events .ui-datepicker-next{
	float: right;
	cursor: pointer;
	padding: 10px 15px 5px 10px;
}
#datepicker_events .ui-datepicker-today{
	float: none !important;
	margin-left: 5px;
	font-size: 16px;
}
.ui-datepicker-calendar a{
	display: block;
}
.ui-datepicker-calendar td:hover a{
	background-color: #111;
	background-color: rgba(0,0,0,0.3);
	color: #fff;
}
.inputs .row{
	margin-bottom: 2px;
}
.inputs input, .inputs select, .inputs textarea{
	width: 100%;
	padding: 8px 5px;
	border: 1px solid #ddd;
	margin-bottom: 8px;
}
.inputs input[type="radio"]{
    height: auto;
    width: auto;
    margin: 0 10px;
}
.inputs input, .inputs select{
	height: 40px;
	display: inline-block;
}
.inputs select[multiple="multiple"], .inputs input[type="file"]{
	height: auto;
}
.inputs input[type="checkbox"]{
	width: auto;
	height: auto;
	float: left;
	margin: 5px 5px 5px 0;
}
.inputs label{
	font-size: 0.95em;
	margin-bottom: 3px;
}
.statsbox{
	padding: 10px;
	margin-right: 15px;
	margin-bottom: 15px;
	background-color: #f0f0f0;
	float:left;
	display: block;
}
.statsbox.comments-view{
	width: 100%;
}
.statsbox.comments-view h3{
	margin-top: 10px;
}
.dehoga{
	padding: 5px 10px;
	background-color: #f0f0f0;
	border: 1px solid #e0e0e0;
}
.more{
	font-weight: bold;
}
.ikiss_alphanav{
	margin: 10px 0;
}
.veranstaltung_frei{
	padding: 5px 10px;
	background-color: #4ed250;
	float: right;
	color: #fff;
	border-radius: 3px
}
.veranstaltung_gebucht{
	padding: 5px 10px;
	background-color: #c20000;
	float: right;
	color: #fff;
	border-radius: 3px
}
.veranstaltung_knapp{
	padding: 5px 10px;
	background-color: #f0a000;
	float: right;
	color: #fff;
	border-radius: 3px
}
ul.glossar{
	padding: 0;
	list-style: none;
	margin: 10px 0;
}
ul.glossar h5{
	margin-bottom: 0;
}
.mt_left img, .mt_right img, .mt_middle img, .mt_noalign img{
	width: auto;
}
.mt_left, .mt_right, .mt_middle, .mt_noalign{
	position: relative;
}
.mt_left .mc2_ac, .mt_right .mc2_ac, .mt_middle .mc2_ac{
	right: 0;
}
.mt_left{
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.mt_right{
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}
.mt_middle{
	float: none;
	clear: both;
	text-align: center;
	margin-bottom: 15px;
	width: 100%;
}
.mt_middle img{
	margin: 0 auto;
}
.mt_noalign{
	float: none;
	clear: both;
}
.mt_noalign .mc2_ac{
	position: static;
	padding: 0;
	background: transparent;
}
.ikiss_booking table, .ikiss_booking tr, .ikiss_booking td{
	vertical-align: middle;
}
.ikiss_booking table input{
	margin-bottom: 0;
}
.ikiss_booking table .veranstaltung_frei, .ikiss_booking table .veranstaltung_gebucht, .ikiss_booking table .veranstaltung_knapp{
	float: none;
	display: inline-block;
}
@media screen and (max-width: 680px){
	.liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac{
		position: static;
		background: transparent;
		width: auto;
	}
}